<?xml version="1.0" encoding="windows-1251"?>
<M2MTransferRequest xmlns="http://nsd.ru/schemas/m2m/request">
	<Header xmlns="http://nsd.ru/schemas/m2m/request">
		<GUID xmlns="http://nsd.ru/schemas/m2m/types">b26440be-8a1e-4403-a35e-bc9df0da4a33</GUID>
		<CreationTimestamp xmlns="http://nsd.ru/schemas/m2m/types">2026-06-18T13:13:50(МСК)</CreationTimestamp>
		<SenderCode xmlns="http://nsd.ru/schemas/m2m/types">MC0413600000</SenderCode>
		<ReceiverCode xmlns="http://nsd.ru/schemas/m2m/types">MC0012500000</ReceiverCode>
		<CostInfo xmlns="http://nsd.ru/schemas/m2m/types">
			<Yes xmlns="http://nsd.ru/schemas/m2m/types">
				<Code xmlns="http://nsd.ru/schemas/m2m/types">MC0413600000</Code>
			</Yes>
		</CostInfo>
	</Header>
	<Data xmlns="http://nsd.ru/schemas/m2m/request">
		<IsM2M xmlns="http://nsd.ru/schemas/m2m/types">true</IsM2M>
		<InvestorInformation xmlns="http://nsd.ru/schemas/m2m/types">
			<LastName xmlns="http://nsd.ru/schemas/m2m/types">Петров</LastName>
			<FirstName xmlns="http://nsd.ru/schemas/m2m/types">Пётр</FirstName>
			<MiddleName xmlns="http://nsd.ru/schemas/m2m/types">Петрович</MiddleName>
			<IdentityDocument xmlns="http://nsd.ru/schemas/m2m/types">
				<DocumentType xmlns="http://nsd.ru/schemas/m2m/types">21</DocumentType>
				<DocumentSeries xmlns="http://nsd.ru/schemas/m2m/types">2001</DocumentSeries>
				<DocumentNumber xmlns="http://nsd.ru/schemas/m2m/types">111111</DocumentNumber>
			</IdentityDocument>
		</InvestorInformation>
		<TransferringDepository xmlns="http://nsd.ru/schemas/m2m/types">
			<INN xmlns="http://nsd.ru/schemas/m2m/types">7702165310</INN>
		</TransferringDepository>
		<ReceivingDepository xmlns="http://nsd.ru/schemas/m2m/types">
			<INN xmlns="http://nsd.ru/schemas/m2m/types">7722061076</INN>
		</ReceivingDepository>
		<TransferredSecurities xmlns="http://nsd.ru/schemas/m2m/types">
			<Security xmlns="http://nsd.ru/schemas/m2m/types">
				<ReferenceId xmlns="http://nsd.ru/schemas/m2m/types">M2M20260618RGVNK</ReferenceId>
				<SecurityCode xmlns="http://nsd.ru/schemas/m2m/types">RU0007661625</SecurityCode>
				<SecurityDetails xmlns="http://nsd.ru/schemas/m2m/types">
					<ISIN xmlns="http://nsd.ru/schemas/m2m/types">RU0007661625</ISIN>
				</SecurityDetails>
				<Quantity xmlns="http://nsd.ru/schemas/m2m/types">
					<Whole xmlns="http://nsd.ru/schemas/m2m/types">1</Whole>
				</Quantity>
				<SettlementAccount xmlns="http://nsd.ru/schemas/m2m/types">
					<SettlementRequisites xmlns="http://nsd.ru/schemas/m2m/types">
						<INN xmlns="http://nsd.ru/schemas/m2m/types">7702070139</INN>
					</SettlementRequisites>
					<SettlementLocation xmlns="http://nsd.ru/schemas/m2m/types">
						<DeponentCode xmlns="http://nsd.ru/schemas/m2m/types">DP100200</DeponentCode>
						<AccountId xmlns="http://nsd.ru/schemas/m2m/types">31MC0010000000A01</AccountId>
						<SectionId xmlns="http://nsd.ru/schemas/m2m/types">A001</SectionId>
					</SettlementLocation>
				</SettlementAccount>
				<IsolationStatus xmlns="http://nsd.ru/schemas/m2m/types">SGDN</IsolationStatus>
			</Security>
			<Security xmlns="http://nsd.ru/schemas/m2m/types">
				<ReferenceId xmlns="http://nsd.ru/schemas/m2m/types">M2M20260618G5DW6</ReferenceId>
				<SecurityCode xmlns="http://nsd.ru/schemas/m2m/types">RU000A0JP5V6</SecurityCode>
				<SecurityDetails xmlns="http://nsd.ru/schemas/m2m/types">
					<ISIN xmlns="http://nsd.ru/schemas/m2m/types">RU000A0JP5V6</ISIN>
				</SecurityDetails>
				<Quantity xmlns="http://nsd.ru/schemas/m2m/types">
					<Whole xmlns="http://nsd.ru/schemas/m2m/types">1</Whole>
				</Quantity>
				<SettlementAccount xmlns="http://nsd.ru/schemas/m2m/types">
					<SettlementRequisites xmlns="http://nsd.ru/schemas/m2m/types">
						<INN xmlns="http://nsd.ru/schemas/m2m/types">7702070139</INN>
					</SettlementRequisites>
					<SettlementLocation xmlns="http://nsd.ru/schemas/m2m/types">
						<DeponentCode xmlns="http://nsd.ru/schemas/m2m/types">DP100200</DeponentCode>
						<AccountId xmlns="http://nsd.ru/schemas/m2m/types">31MC0010000000A01</AccountId>
						<SectionId xmlns="http://nsd.ru/schemas/m2m/types">A001</SectionId>
					</SettlementLocation>
				</SettlementAccount>
				<IsolationStatus xmlns="http://nsd.ru/schemas/m2m/types">SGDN</IsolationStatus>
			</Security>
			<Security xmlns="http://nsd.ru/schemas/m2m/types">
				<ReferenceId xmlns="http://nsd.ru/schemas/m2m/types">M2M20260618CTDHY</ReferenceId>
				<SecurityCode xmlns="http://nsd.ru/schemas/m2m/types">RU000A0JPKH7</SecurityCode>
				<SecurityDetails xmlns="http://nsd.ru/schemas/m2m/types">
					<ISIN xmlns="http://nsd.ru/schemas/m2m/types">RU000A0JPKH7</ISIN>
				</SecurityDetails>
				<Quantity xmlns="http://nsd.ru/schemas/m2m/types">
					<Whole xmlns="http://nsd.ru/schemas/m2m/types">1</Whole>
				</Quantity>
				<SettlementAccount xmlns="http://nsd.ru/schemas/m2m/types">
					<SettlementRequisites xmlns="http://nsd.ru/schemas/m2m/types">
						<INN xmlns="http://nsd.ru/schemas/m2m/types">7702070139</INN>
					</SettlementRequisites>
					<SettlementLocation xmlns="http://nsd.ru/schemas/m2m/types">
						<DeponentCode xmlns="http://nsd.ru/schemas/m2m/types">DP100200</DeponentCode>
						<AccountId xmlns="http://nsd.ru/schemas/m2m/types">31MC0010000000A01</AccountId>
						<SectionId xmlns="http://nsd.ru/schemas/m2m/types">A001</SectionId>
					</SettlementLocation>
				</SettlementAccount>
				<IsolationStatus xmlns="http://nsd.ru/schemas/m2m/types">SGDN</IsolationStatus>
			</Security>
			<Security xmlns="http://nsd.ru/schemas/m2m/types">
				<ReferenceId xmlns="http://nsd.ru/schemas/m2m/types">M2M20260618HQZ1Q</ReferenceId>
				<SecurityCode xmlns="http://nsd.ru/schemas/m2m/types">RU000A0JPGP8</SecurityCode>
				<SecurityDetails xmlns="http://nsd.ru/schemas/m2m/types">
					<ISIN xmlns="http://nsd.ru/schemas/m2m/types">RU000A0JPGP8</ISIN>
				</SecurityDetails>
				<Quantity xmlns="http://nsd.ru/schemas/m2m/types">
					<Whole xmlns="http://nsd.ru/schemas/m2m/types">1</Whole>
				</Quantity>
				<SettlementAccount xmlns="http://nsd.ru/schemas/m2m/types">
					<SettlementRequisites xmlns="http://nsd.ru/schemas/m2m/types">
						<INN xmlns="http://nsd.ru/schemas/m2m/types">7702070139</INN>
					</SettlementRequisites>
					<SettlementLocation xmlns="http://nsd.ru/schemas/m2m/types">
						<DeponentCode xmlns="http://nsd.ru/schemas/m2m/types">DP100200</DeponentCode>
						<AccountId xmlns="http://nsd.ru/schemas/m2m/types">31MC0010000000A01</AccountId>
						<SectionId xmlns="http://nsd.ru/schemas/m2m/types">A001</SectionId>
					</SettlementLocation>
				</SettlementAccount>
				<IsolationStatus xmlns="http://nsd.ru/schemas/m2m/types">SGDN</IsolationStatus>
			</Security>
		</TransferredSecurities>
	</Data>
</M2MTransferRequest>